Loading...
Searching...
No Matches
{hb,sb}trd: reduction to tridiagonal
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {hb,sb}trd: reduction to tridiagonal:

## Functions

subroutine | chbtrd (vect, uplo, n, kd, ab, ldab, d, e, q, ldq, work, info)
| CHBTRD
subroutine | dsbtrd (vect, uplo, n, kd, ab, ldab, d, e, q, ldq, work, info)
| DSBTRD
subroutine | ssbtrd (vect, uplo, n, kd, ab, ldab, d, e, q, ldq, work, info)
| SSBTRD
subroutine | zhbtrd (vect, uplo, n, kd, ab, ldab, d, e, q, ldq, work, info)
| ZHBTRD

## Detailed Description